Affected packages

Packages affected by perl-Module-CoreList upgrade from 1:5.20231120-1.fc39 to 1:5.20231129-1.fc39 (in Fedora 39)
Package Current state Build Distance Build time
perl-GnuPG-Interface build 2 4 months ago
rakudo build 2 4 months ago
android-tools build 2 4 months ago
perl-Test2-Harness build 3 3 months ago
perl-Syntax-Feature-Loop build 4 4 months ago
gap-pkg-digraphs build None 3 months ago
python-deap build None 3 months ago
libcint build None 3 months ago
aws build None 3 months ago
python-sphinx build None 3 months ago
pvs-sbcl build None 4 months ago
bigloo build None 4 months ago
dropbox-api-command build None 4 months ago
perl-Test-Vars build None 4 months ago
python-matplotlib build None 4 months ago
R-evaluate build None 4 months ago
ocaml-cil build None 4 months ago
octave-odepkg build None 4 months ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by perl-Module-CoreList upgrade from 1:5.20231120-1.fc39 to 1:5.20231129-1.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.